Skip to main content
`Ctrl`+`K`

# PetscLimiterViewFromOptions

View a `PetscLimiter` based on values in the options database

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterViewFromOptions(PetscLimiter A, PetscObject obj, const char name[])

Collective

## Input Parameters

- A - the `PetscLimiter` object to view

- obj - Optional object that provides the options prefix to use

- name - command line option name

## See Also

`PetscLimiter`, `PetscLimiterView()`, `PetscObjectViewFromOptions()`, `PetscLimiterCreate()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages